SeExpr

Public Attributes | List of all members
SeExpr2::ADD_CONST< T, true > Struct Template Reference

`#include <ExprWalker.h>`

## Public Attributes
const typedef T | TYPE

## Detailed Description

### template<class T>
struct SeExpr2::ADD_CONST< T, true >

Definition at line 28 of file ExprWalker.h.

## Member Data Documentation

## ◆ TYPE

template<class T >

const typedef T SeExpr2::ADD_CONST< T, true >::TYPE

Definition at line 29 of file ExprWalker.h.

The documentation for this struct was generated from the following file:

- /build/seexpr/src/SeExpr/src/SeExpr2/ExprWalker.h